Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1209616 - Changing theme panels don't
Summary: Changing theme panels don't
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kf5-plasma
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daniel Vrátil
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-07 18:56 UTC by Fabio Alessandro Locati
Modified: 2015-11-02 01:38 UTC (History)
7 users (show)

Fixed In Version: kf5-kwindowsystem-5.10.0-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-26 03:46:07 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
KDE Software Compilation 347143 0 None None None Never

Description Fabio Alessandro Locati 2015-04-07 18:56:58 UTC
Description of problem:
Changing theme panels don't

Version-Release number of selected component (if applicable):
KDE Frameworks versione 5.8.0

Steps to Reproduce:
1. Change KDE theme
2. Note that panels background did not change (putting a dark theme means not be able to see the stuff on the panel any more)

Comment 1 Fabio Alessandro Locati 2015-04-07 18:59:10 UTC
Could be related to https://bugs.kde.org/show_bug.cgi?id=259537

Comment 2 Fedora Update System 2015-05-12 15:14:31 UTC
kf5-frameworkintegration-5.10.0-1.fc21, kf5-ktextwidgets-5.10.0-1.fc21, kf5-kross-5.10.0-1.fc21, kf5-kglobalaccel-5.10.0-1.fc21, kf5-kservice-5.10.0-1.fc21, kf5-kguiaddons-5.10.0-1.fc21, kf5-knotifications-5.10.0-1.fc21, kf5-solid-5.10.0-1.fc21, kf5-kjsembed-5.10.0-1.fc21, kf5-modemmanager-qt-5.10.0-2.fc21, kf5-kjs-5.10.0-1.fc21, kf5-kplotting-5.10.0-1.fc21, kf5-kcrash-5.10.0-1.fc21, kf5-khtml-5.10.0-1.fc21, kf5-kdewebkit-5.10.0-1.fc21, kf5-kwidgetsaddons-5.10.0-1.fc21, kf5-kdelibs4support-5.10.0-1.fc21, kf5-knewstuff-5.10.0-1.fc21, kf5-kdeclarative-5.10.0-1.fc21, kf5-attica-5.10.0-1.fc21, kf5-kapidox-5.10.0-1.fc21, kf5-threadweaver-5.10.0-1.fc21, kf5-kcompletion-5.10.0-1.fc21, kf5-kpty-5.10.0-1.fc21, kf5-kidletime-5.10.0-1.fc21, kf5-kxmlrpcclient-5.10.0-1.fc21, kf5-ki18n-5.10.0-1.fc21, kf5-kdesignerplugin-5.10.0-1.fc21, kf5-kpackage-5.10.0-1.fc21, kf5-kdbusaddons-5.10.0-1.fc21, kf5-kparts-5.10.0-1.fc21, kf5-kdesu-5.10.0-1.fc21, kf5-kmediaplayer-5.10.0-1.fc21, kf5-sonnet-5.10.0-1.fc21, kf5-kded-5.10.0-1.fc21, kf5-kcmutils-5.10.0-1.fc21, kf5-knotifyconfig-5.10.0-1.fc21, kf5-kjobwidgets-5.10.0-1.fc21, kf5-kdnssd-5.10.0-1.fc21, kf5-kunitconversion-5.10.0-1.fc21, kf5-kpeople-5.10.0-1.fc21, kf5-kdoctools-5.10.0-1.fc21, kf5-kbookmarks-5.10.0-1.fc21, kf5-kimageformats-5.10.0-1.fc21, kf5-ktexteditor-5.10.0-1.fc21, kf5-kio-5.10.0-1.fc21, kf5-kactivities-5.10.0-1.fc21, kf5-kiconthemes-5.10.0-1.fc21, kf5-kwallet-5.10.0-1.fc21, kf5-kitemmodels-5.10.0-1.fc21, kf5-kauth-5.10.0-1.fc21, kf5-karchive-5.10.0-1.fc21, extra-cmake-modules-5.10.0-1.fc21, kf5-kcodecs-5.10.0-1.fc21, kf5-kwindowsystem-5.10.0-1.fc21, kf5-krunner-5.10.0-1.fc21, kf5-kcoreaddons-5.10.0-1.fc21, kf5-networkmanager-qt-5.10.0-1.fc21, kf5-kitemviews-5.10.0-1.fc21, kf5-5.10.0-1.fc21, kf5-kxmlgui-5.10.0-2.fc21, kf5-kconfigwidgets-5.10.0-1.fc21, kf5-kemoticons-5.10.0-1.fc21, kf5-kinit-5.10.0-1.fc21, kf5-kconfig-5.10.0-3.fc21, kf5-plasma-5.10.0-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/kf5-frameworkintegration-5.10.0-1.fc21,kf5-ktextwidgets-5.10.0-1.fc21,kf5-kross-5.10.0-1.fc21,kf5-kglobalaccel-5.10.0-1.fc21,kf5-kservice-5.10.0-1.fc21,kf5-kguiaddons-5.10.0-1.fc21,kf5-knotifications-5.10.0-1.fc21,kf5-solid-5.10.0-1.fc21,kf5-kjsembed-5.10.0-1.fc21,kf5-modemmanager-qt-5.10.0-2.fc21,kf5-kxmlgui-5.10.0-2.fc21,kf5-kjs-5.10.0-1.fc21,kf5-kplotting-5.10.0-1.fc21,kf5-kcrash-5.10.0-1.fc21,kf5-khtml-5.10.0-1.fc21,kf5-kdewebkit-5.10.0-1.fc21,kf5-kwidgetsaddons-5.10.0-1.fc21,kf5-kdelibs4support-5.10.0-1.fc21,kf5-knewstuff-5.10.0-1.fc21,kf5-kdeclarative-5.10.0-1.fc21,kf5-attica-5.10.0-1.fc21,kf5-kapidox-5.10.0-1.fc21,kf5-threadweaver-5.10.0-1.fc21,kf5-kcompletion-5.10.0-1.fc21,kf5-kpty-5.10.0-1.fc21,kf5-kidletime-5.10.0-1.fc21,kf5-kxmlrpcclient-5.10.0-1.fc21,kf5-ki18n-5.10.0-1.fc21,kf5-kdesignerplugin-5.10.0-1.fc21,kf5-kpackage-5.10.0-1.fc21,kf5-kdbusaddons-5.10.0-1.fc21,kf5-kparts-5.10.0-1.fc21,kf5-kdesu-5.10.0-1.fc21,kf5-kmediaplayer-5.10.0-1.fc21,kf5-sonnet-5.10.0-1.fc21,kf5-kded-5.10.0-1.fc21,kf5-kcmutils-5.10.0-1.fc21,kf5-knotifyconfig-5.10.0-1.fc21,kf5-kjobwidgets-5.10.0-1.fc21,kf5-kdnssd-5.10.0-1.fc21,kf5-kunitconversion-5.10.0-1.fc21,kf5-kpeople-5.10.0-1.fc21,kf5-kdoctools-5.10.0-1.fc21,kf5-kconfig-5.10.0-3.fc21,kf5-kbookmarks-5.10.0-1.fc21,kf5-kimageformats-5.10.0-1.fc21,kf5-ktexteditor-5.10.0-1.fc21,kf5-kio-5.10.0-1.fc21,kf5-kactivities-5.10.0-1.fc21,kf5-kiconthemes-5.10.0-1.fc21,kf5-kwallet-5.10.0-1.fc21,kf5-kitemmodels-5.10.0-1.fc21,kf5-plasma-5.10.0-2.fc21,kf5-kauth-5.10.0-1.fc21,kf5-karchive-5.10.0-1.fc21,extra-cmake-modules-5.10.0-1.fc21,kf5-kcodecs-5.10.0-1.fc21,kf5-kwindowsystem-5.10.0-1.fc21,kf5-krunner-5.10.0-1.fc21,kf5-kcoreaddons-5.10.0-1.fc21,kf5-networkmanager-qt-5.10.0-1.fc21,kf5-kitemviews-5.10.0-1.fc21,kf5-5.10.0-1.fc21,kf5-kconfigwidgets-5.10.0-1.fc21,kf5-kinit-5.10.0-1.fc21,kf5-kemoticons-5.10.0-1.fc21

Comment 3 Fedora Update System 2015-05-12 15:15:23 UTC
kf5-knotifyconfig-5.10.0-1.fc20, kf5-kross-5.10.0-1.fc20, kf5-krunner-5.10.0-1.fc20, kf5-kdnssd-5.10.0-1.fc20, kf5-kjs-5.10.0-1.fc20, kf5-ktextwidgets-5.10.0-1.fc20, kf5-karchive-5.10.0-1.fc20, kf5-kded-5.10.0-1.fc20, kf5-khtml-5.10.0-1.fc20, kf5-sonnet-5.10.0-1.fc20, kf5-kdoctools-5.10.0-1.fc20, kf5-kauth-5.10.0-1.fc20, kf5-kmediaplayer-5.10.0-1.fc20, kf5-kbookmarks-5.10.0-1.fc20, kf5-kitemviews-5.10.0-1.fc20, kf5-kcodecs-5.10.0-1.fc20, kf5-attica-5.10.0-1.fc20, kf5-kdesignerplugin-5.10.0-1.fc20, kf5-kdbusaddons-5.10.0-1.fc20, kf5-kdeclarative-5.10.0-1.fc20, extra-cmake-modules-5.10.0-1.fc20, kf5-kcoreaddons-5.10.0-1.fc20, kf5-kcompletion-5.10.0-1.fc20, kf5-ktexteditor-5.10.0-1.fc20, kf5-kpeople-5.10.0-1.fc20, kf5-kdewebkit-5.10.0-1.fc20, kf5-kjobwidgets-5.10.0-1.fc20, kf5-kio-5.10.0-1.fc20, kf5-kcmutils-5.10.0-1.fc20, kf5-kapidox-5.10.0-1.fc20, kf5-knewstuff-5.10.0-1.fc20, kf5-kxmlrpcclient-5.10.0-1.fc20, kf5-kdelibs4support-5.10.0-1.fc20, kf5-frameworkintegration-5.10.0-1.fc20, kf5-solid-5.10.0-1.fc20, kf5-modemmanager-qt-5.10.0-2.fc20, kf5-kwindowsystem-5.10.0-1.fc20, kf5-networkmanager-qt-5.10.0-1.fc20, kf5-kinit-5.10.0-1.fc20, kf5-kguiaddons-5.10.0-1.fc20, kf5-threadweaver-5.10.0-1.fc20, kf5-ki18n-5.10.0-1.fc20, kf5-kiconthemes-5.10.0-1.fc20, kf5-kplotting-5.10.0-1.fc20, kf5-kemoticons-5.10.0-1.fc20, kf5-kactivities-5.10.0-1.fc20, kf5-kservice-5.10.0-1.fc20, kf5-kconfigwidgets-5.10.0-1.fc20, kf5-kcrash-5.10.0-1.fc20, kf5-kpackage-5.10.0-1.fc20, kf5-5.10.0-1.fc20, kf5-knotifications-5.10.0-1.fc20, kf5-kunitconversion-5.10.0-1.fc20, kf5-kwidgetsaddons-5.10.0-1.fc20, kf5-kdesu-5.10.0-1.fc20, kf5-kjsembed-5.10.0-1.fc20, kf5-kitemmodels-5.10.0-1.fc20, kf5-kimageformats-5.10.0-1.fc20, kf5-kglobalaccel-5.10.0-1.fc20, kf5-kidletime-5.10.0-1.fc20, kf5-kpty-5.10.0-1.fc20, kf5-kparts-5.10.0-1.fc20, kf5-kwallet-5.10.0-1.fc20, kf5-kxmlgui-5.10.0-2.fc20, kf5-kconfig-5.10.0-3.fc20, kf5-plasma-5.10.0-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/kf5-knotifyconfig-5.10.0-1.fc20,kf5-kxmlrpcclient-5.10.0-1.fc20,kf5-kross-5.10.0-1.fc20,kf5-kdelibs4support-5.10.0-1.fc20,kf5-krunner-5.10.0-1.fc20,kf5-frameworkintegration-5.10.0-1.fc20,kf5-kdnssd-5.10.0-1.fc20,kf5-solid-5.10.0-1.fc20,kf5-kjs-5.10.0-1.fc20,kf5-modemmanager-qt-5.10.0-2.fc20,kf5-ktextwidgets-5.10.0-1.fc20,kf5-kwindowsystem-5.10.0-1.fc20,kf5-karchive-5.10.0-1.fc20,kf5-networkmanager-qt-5.10.0-1.fc20,kf5-kded-5.10.0-1.fc20,kf5-kinit-5.10.0-1.fc20,kf5-khtml-5.10.0-1.fc20,kf5-kguiaddons-5.10.0-1.fc20,kf5-sonnet-5.10.0-1.fc20,kf5-threadweaver-5.10.0-1.fc20,kf5-kdoctools-5.10.0-1.fc20,kf5-ki18n-5.10.0-1.fc20,kf5-plasma-5.10.0-2.fc20,kf5-kiconthemes-5.10.0-1.fc20,kf5-kauth-5.10.0-1.fc20,kf5-kplotting-5.10.0-1.fc20,kf5-kmediaplayer-5.10.0-1.fc20,kf5-kemoticons-5.10.0-1.fc20,kf5-kbookmarks-5.10.0-1.fc20,kf5-kactivities-5.10.0-1.fc20,kf5-kitemviews-5.10.0-1.fc20,kf5-kservice-5.10.0-1.fc20,kf5-kcodecs-5.10.0-1.fc20,kf5-kconfigwidgets-5.10.0-1.fc20,kf5-attica-5.10.0-1.fc20,kf5-kcrash-5.10.0-1.fc20,kf5-kdesignerplugin-5.10.0-1.fc20,kf5-kpackage-5.10.0-1.fc20,kf5-kdbusaddons-5.10.0-1.fc20,kf5-5.10.0-1.fc20,kf5-kdeclarative-5.10.0-1.fc20,kf5-knotifications-5.10.0-1.fc20,kf5-kxmlgui-5.10.0-2.fc20,kf5-kconfig-5.10.0-3.fc20,extra-cmake-modules-5.10.0-1.fc20,kf5-kunitconversion-5.10.0-1.fc20,kf5-kcoreaddons-5.10.0-1.fc20,kf5-kwidgetsaddons-5.10.0-1.fc20,kf5-kcompletion-5.10.0-1.fc20,kf5-kdesu-5.10.0-1.fc20,kf5-ktexteditor-5.10.0-1.fc20,kf5-kjsembed-5.10.0-1.fc20,kf5-kpeople-5.10.0-1.fc20,kf5-kitemmodels-5.10.0-1.fc20,kf5-kdewebkit-5.10.0-1.fc20,kf5-kimageformats-5.10.0-1.fc20,kf5-kjobwidgets-5.10.0-1.fc20,kf5-kglobalaccel-5.10.0-1.fc20,kf5-kio-5.10.0-1.fc20,kf5-kidletime-5.10.0-1.fc20,kf5-kcmutils-5.10.0-1.fc20,kf5-kpty-5.10.0-1.fc20,kf5-kapidox-5.10.0-1.fc20,kf5-kparts-5.10.0-1.fc20,kf5-knewstuff-5.10.0-1.fc20,kf5-kwallet-5.10.0-1.fc20

Comment 4 Fedora Update System 2015-05-12 15:23:46 UTC
kf5-kwindowsystem-5.10.0-1.fc22, kf5-kdelibs4support-5.10.0-1.fc22, kf5-kglobalaccel-5.10.0-1.fc22, kf5-kcoreaddons-5.10.0-1.fc22, kf5-kplotting-5.10.0-1.fc22, kf5-kinit-5.10.0-1.fc22, kf5-kcmutils-5.10.0-1.fc22, kf5-ki18n-5.10.0-1.fc22, kf5-kwallet-5.10.0-1.fc22, kf5-kded-5.10.0-1.fc22, kf5-kimageformats-5.10.0-1.fc22, kf5-kross-5.10.0-1.fc22, kf5-kdewebkit-5.10.0-1.fc22, kf5-ktextwidgets-5.10.0-1.fc22, kf5-kactivities-5.10.0-1.fc22, kf5-kjobwidgets-5.10.0-1.fc22, kf5-kcodecs-5.10.0-1.fc22, kf5-kconfigwidgets-5.10.0-1.fc22, kf5-kauth-5.10.0-1.fc22, kf5-solid-5.10.0-1.fc22, extra-cmake-modules-5.10.0-1.fc22, kf5-5.10.0-1.fc22, kf5-khtml-5.10.0-1.fc22, kf5-kpeople-5.10.0-1.fc22, kf5-kdbusaddons-5.10.0-1.fc22, kf5-kservice-5.10.0-1.fc22, kf5-kxmlrpcclient-5.10.0-1.fc22, kf5-modemmanager-qt-5.10.0-2.fc22, kf5-karchive-5.10.0-1.fc22, kf5-threadweaver-5.10.0-1.fc22, kf5-kparts-5.10.0-1.fc22, kf5-kbookmarks-5.10.0-1.fc22, kf5-kjsembed-5.10.0-1.fc22, kf5-kxmlgui-5.10.0-2.fc22, kf5-kcompletion-5.10.0-1.fc22, kf5-sonnet-5.10.0-1.fc22, kf5-kio-5.10.0-1.fc22, kf5-kdeclarative-5.10.0-1.fc22, kf5-networkmanager-qt-5.10.0-2.fc22, kf5-krunner-5.10.0-1.fc22, kf5-knotifications-5.10.0-1.fc22, kf5-knewstuff-5.10.0-1.fc22, kf5-kunitconversion-5.10.0-1.fc22, kf5-kpackage-5.10.0-1.fc22, kf5-kjs-5.10.0-1.fc22, kf5-frameworkintegration-5.10.0-1.fc22, kf5-knotifyconfig-5.10.0-1.fc22, kf5-kguiaddons-5.10.0-1.fc22, kf5-kdoctools-5.10.0-1.fc22, kf5-attica-5.10.0-1.fc22, kf5-ktexteditor-5.10.0-1.fc22, kf5-kwidgetsaddons-5.10.0-1.fc22, kf5-kidletime-5.10.0-1.fc22, kf5-kdesu-5.10.0-1.fc22, kf5-kapidox-5.10.0-1.fc22, kf5-kmediaplayer-5.10.0-1.fc22, kf5-kdesignerplugin-5.10.0-1.fc22, kf5-kitemmodels-5.10.0-1.fc22, kf5-kiconthemes-5.10.0-1.fc22, kf5-kcrash-5.10.0-1.fc22, kf5-kpty-5.10.0-1.fc22, kf5-kitemviews-5.10.0-1.fc22, kf5-kemoticons-5.10.0-1.fc22, kf5-kdnssd-5.10.0-1.fc22, kf5-kconfig-5.10.0-3.fc22, kf5-plasma-5.10.0-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/kf5-plasma-5.10.0-2.fc22,kf5-kwindowsystem-5.10.0-1.fc22,kf5-kcompletion-5.10.0-1.fc22,kf5-kdelibs4support-5.10.0-1.fc22,kf5-sonnet-5.10.0-1.fc22,kf5-kglobalaccel-5.10.0-1.fc22,kf5-kio-5.10.0-1.fc22,kf5-kcoreaddons-5.10.0-1.fc22,kf5-kdeclarative-5.10.0-1.fc22,kf5-kplotting-5.10.0-1.fc22,kf5-networkmanager-qt-5.10.0-2.fc22,kf5-kinit-5.10.0-1.fc22,kf5-krunner-5.10.0-1.fc22,kf5-kcmutils-5.10.0-1.fc22,kf5-knotifications-5.10.0-1.fc22,kf5-ki18n-5.10.0-1.fc22,kf5-knewstuff-5.10.0-1.fc22,kf5-kwallet-5.10.0-1.fc22,kf5-kunitconversion-5.10.0-1.fc22,kf5-kded-5.10.0-1.fc22,kf5-kpackage-5.10.0-1.fc22,kf5-kimageformats-5.10.0-1.fc22,kf5-kjs-5.10.0-1.fc22,kf5-kross-5.10.0-1.fc22,kf5-kxmlgui-5.10.0-2.fc22,kf5-kdewebkit-5.10.0-1.fc22,kf5-frameworkintegration-5.10.0-1.fc22,kf5-ktextwidgets-5.10.0-1.fc22,kf5-knotifyconfig-5.10.0-1.fc22,kf5-kactivities-5.10.0-1.fc22,kf5-kguiaddons-5.10.0-1.fc22,kf5-kjobwidgets-5.10.0-1.fc22,kf5-kdoctools-5.10.0-1.fc22,kf5-kcodecs-5.10.0-1.fc22,kf5-kconfig-5.10.0-3.fc22,kf5-kconfigwidgets-5.10.0-1.fc22,kf5-attica-5.10.0-1.fc22,kf5-kauth-5.10.0-1.fc22,kf5-ktexteditor-5.10.0-1.fc22,kf5-solid-5.10.0-1.fc22,kf5-kwidgetsaddons-5.10.0-1.fc22,extra-cmake-modules-5.10.0-1.fc22,kf5-kidletime-5.10.0-1.fc22,kf5-5.10.0-1.fc22,kf5-kdesu-5.10.0-1.fc22,kf5-khtml-5.10.0-1.fc22,kf5-kapidox-5.10.0-1.fc22,kf5-kpeople-5.10.0-1.fc22,kf5-kmediaplayer-5.10.0-1.fc22,kf5-kdbusaddons-5.10.0-1.fc22,kf5-kdesignerplugin-5.10.0-1.fc22,kf5-kservice-5.10.0-1.fc22,kf5-kitemmodels-5.10.0-1.fc22,kf5-kxmlrpcclient-5.10.0-1.fc22,kf5-kiconthemes-5.10.0-1.fc22,kf5-modemmanager-qt-5.10.0-2.fc22,kf5-kcrash-5.10.0-1.fc22,kf5-karchive-5.10.0-1.fc22,kf5-kpty-5.10.0-1.fc22,kf5-threadweaver-5.10.0-1.fc22,kf5-kitemviews-5.10.0-1.fc22,kf5-kparts-5.10.0-1.fc22,kf5-kemoticons-5.10.0-1.fc22,kf5-kbookmarks-5.10.0-1.fc22,kf5-kdnssd-5.10.0-1.fc22,kf5-kjsembed-5.10.0-1.fc22

Comment 5 Fedora Update System 2015-05-13 08:19:48 UTC
Package kf5-kwindowsystem-5.10.0-1.fc22, kf5-kdelibs4support-5.10.0-1.fc22, kf5-kglobalaccel-5.10.0-1.fc22, kf5-kcoreaddons-5.10.0-1.fc22, kf5-kplotting-5.10.0-1.fc22, kf5-kinit-5.10.0-1.fc22, kf5-kcmutils-5.10.0-1.fc22, kf5-ki18n-5.10.0-1.fc22, kf5-kwallet-5.10.0-1.fc22, kf5-kded-5.10.0-1.fc22, kf5-kimageformats-5.10.0-1.fc22, kf5-kross-5.10.0-1.fc22, kf5-kdewebkit-5.10.0-1.fc22, kf5-ktextwidgets-5.10.0-1.fc22, kf5-kactivities-5.10.0-1.fc22, kf5-kjobwidgets-5.10.0-1.fc22, kf5-kcodecs-5.10.0-1.fc22, kf5-kconfigwidgets-5.10.0-1.fc22, kf5-kauth-5.10.0-1.fc22, kf5-solid-5.10.0-1.fc22, extra-cmake-modules-5.10.0-1.fc22, kf5-5.10.0-1.fc22, kf5-khtml-5.10.0-1.fc22, kf5-kpeople-5.10.0-1.fc22, kf5-kdbusaddons-5.10.0-1.fc22, kf5-kservice-5.10.0-1.fc22, kf5-kxmlrpcclient-5.10.0-1.fc22, kf5-modemmanager-qt-5.10.0-2.fc22, kf5-karchive-5.10.0-1.fc22, kf5-threadweaver-5.10.0-1.fc22, kf5-kparts-5.10.0-1.fc22, kf5-kbookmarks-5.10.0-1.fc22, kf5-kjsembed-5.10.0-1.fc22, kf5-kxmlgui-5.10.0-2.fc22, kf5-kcompletion-5.10.0-1.fc22, kf5-sonnet-5.10.0-1.fc22, kf5-kio-5.10.0-1.fc22, kf5-kdeclarative-5.10.0-1.fc22, kf5-networkmanager-qt-5.10.0-2.fc22, kf5-krunner-5.10.0-1.fc22, kf5-knotifications-5.10.0-1.fc22, kf5-knewstuff-5.10.0-1.fc22, kf5-kunitconversion-5.10.0-1.fc22, kf5-kpackage-5.10.0-1.fc22, kf5-kjs-5.10.0-1.fc22, kf5-frameworkintegration-5.10.0-1.fc22, kf5-knotifyconfig-5.10.0-1.fc22, kf5-kguiaddons-5.10.0-1.fc22, kf5-kdoctools-5.10.0-1.fc22, kf5-attica-5.10.0-1.fc22, kf5-ktexteditor-5.10.0-1.fc22, kf5-kwidgetsaddons-5.10.0-1.fc22, kf5-kidletime-5.10.0-1.fc22, kf5-kdesu-5.10.0-1.fc22, kf5-kapidox-5.10.0-1.fc22, kf5-kmediaplayer-5.10.0-1.fc22, kf5-kdesignerplugin-5.10.0-1.fc22, kf5-kitemmodels-5.10.0-1.fc22, kf5-kiconthemes-5.10.0-1.fc22, kf5-kcrash-5.10.0-1.fc22, kf5-kpty-5.10.0-1.fc22, kf5-kitemviews-5.10.0-1.fc22, kf5-kemoticons-5.10.0-1.fc22, kf5-kdnssd-5.10.0-1.fc22, kf5-kconfig-5.10.0-3.fc22, kf5-plasma-5.10.0-2.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kf5-kwindowsystem-5.10.0-1.fc22 kf5-kdelibs4support-5.10.0-1.fc22 kf5-kglobalaccel-5.10.0-1.fc22 kf5-kcoreaddons-5.10.0-1.fc22 kf5-kplotting-5.10.0-1.fc22 kf5-kinit-5.10.0-1.fc22 kf5-kcmutils-5.10.0-1.fc22 kf5-ki18n-5.10.0-1.fc22 kf5-kwallet-5.10.0-1.fc22 kf5-kded-5.10.0-1.fc22 kf5-kimageformats-5.10.0-1.fc22 kf5-kross-5.10.0-1.fc22 kf5-kdewebkit-5.10.0-1.fc22 kf5-ktextwidgets-5.10.0-1.fc22 kf5-kactivities-5.10.0-1.fc22 kf5-kjobwidgets-5.10.0-1.fc22 kf5-kcodecs-5.10.0-1.fc22 kf5-kconfigwidgets-5.10.0-1.fc22 kf5-kauth-5.10.0-1.fc22 kf5-solid-5.10.0-1.fc22 extra-cmake-modules-5.10.0-1.fc22 kf5-5.10.0-1.fc22 kf5-khtml-5.10.0-1.fc22 kf5-kpeople-5.10.0-1.fc22 kf5-kdbusaddons-5.10.0-1.fc22 kf5-kservice-5.10.0-1.fc22 kf5-kxmlrpcclient-5.10.0-1.fc22 kf5-modemmanager-qt-5.10.0-2.fc22 kf5-karchive-5.10.0-1.fc22 kf5-threadweaver-5.10.0-1.fc22 kf5-kparts-5.10.0-1.fc22 kf5-kbookmarks-5.10.0-1.fc22 kf5-kjsembed-5.10.0-1.fc22 kf5-kxmlgui-5.10.0-2.fc22 kf5-kcompletion-5.10.0-1.fc22 kf5-sonnet-5.10.0-1.fc22 kf5-kio-5.10.0-1.fc22 kf5-kdeclarative-5.10.0-1.fc22 kf5-networkmanager-qt-5.10.0-2.fc22 kf5-krunner-5.10.0-1.fc22 kf5-knotifications-5.10.0-1.fc22 kf5-knewstuff-5.10.0-1.fc22 kf5-kunitconversion-5.10.0-1.fc22 kf5-kpackage-5.10.0-1.fc22 kf5-kjs-5.10.0-1.fc22 kf5-frameworkintegration-5.10.0-1.fc22 kf5-knotifyconfig-5.10.0-1.fc22 kf5-kguiaddons-5.10.0-1.fc22 kf5-kdoctools-5.10.0-1.fc22 kf5-attica-5.10.0-1.fc22 kf5-ktexteditor-5.10.0-1.fc22 kf5-kwidgetsaddons-5.10.0-1.fc22 kf5-kidletime-5.10.0-1.fc22 kf5-kdesu-5.10.0-1.fc22 kf5-kapidox-5.10.0-1.fc22 kf5-kmediaplayer-5.10.0-1.fc22 kf5-kdesignerplugin-5.10.0-1.fc22 kf5-kitemmodels-5.10.0-1.fc22 kf5-kiconthemes-5.10.0-1.fc22 kf5-kcrash-5.10.0-1.fc22 kf5-kpty-5.10.0-1.fc22 kf5-kitemviews-5.10.0-1.fc22 kf5-kemoticons-5.10.0-1.fc22 kf5-kdnssd-5.10.0-1.fc22 kf5-kconfig-5.10.0-3.fc22 kf5-plasma-5.10.0-2.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-8089/kf5-plasma-5.10.0-2.fc22,kf5-kwindowsystem-5.10.0-1.fc22,kf5-kcompletion-5.10.0-1.fc22,kf5-kdelibs4support-5.10.0-1.fc22,kf5-sonnet-5.10.0-1.fc22,kf5-kglobalaccel-5.10.0-1.fc22,kf5-kio-5.10.0-1.fc22,kf5-kcoreaddons-5.10.0-1.fc22,kf5-kdeclarative-5.10.0-1.fc22,kf5-kplotting-5.10.0-1.fc22,kf5-networkmanager-qt-5.10.0-2.fc22,kf5-kinit-5.10.0-1.fc22,kf5-krunner-5.10.0-1.fc22,kf5-kcmutils-5.10.0-1.fc22,kf5-knotifications-5.10.0-1.fc22,kf5-ki18n-5.10.0-1.fc22,kf5-knewstuff-5.10.0-1.fc22,kf5-kwallet-5.10.0-1.fc22,kf5-kunitconversion-5.10.0-1.fc22,kf5-kded-5.10.0-1.fc22,kf5-kpackage-5.10.0-1.fc22,kf5-kimageformats-5.10.0-1.fc22,kf5-kjs-5.10.0-1.fc22,kf5-kross-5.10.0-1.fc22,kf5-kxmlgui-5.10.0-2.fc22,kf5-kdewebkit-5.10.0-1.fc22,kf5-frameworkintegration-5.10.0-1.fc22,kf5-ktextwidgets-5.10.0-1.fc22,kf5-knotifyconfig-5.10.0-1.fc22,kf5-kactivities-5.10.0-1.fc22,kf5-kguiaddons-5.10.0-1.fc22,kf5-kjobwidgets-5.10.0-1.fc22,kf5-kdoctools-5.10.0-1.fc22,kf5-kcodecs-5.10.0-1.fc22,kf5-kconfig-5.10.0-3.fc22,kf5-kconfigwidgets-5.10.0-1.fc22,kf5-attica-5.10.0-1.fc22,kf5-kauth-5.10.0-1.fc22,kf5-ktexteditor-5.10.0-1.fc22,kf5-solid-5.10.0-1.fc22,kf5-kwidgetsaddons-5.10.0-1.fc22,extra-cmake-modules-5.10.0-1.fc22,kf5-kidletime-5.10.0-1.fc22,kf5-5.10.0-1.fc22,kf5-kdesu-5.10.0-1.fc22,kf5-khtml-5.10.0-1.fc22,kf5-kapidox-5.10.0-1.fc22,kf5-kpeople-5.10.0-1.fc22,kf5-kmediaplayer-5.10.0-1.fc22,kf5-kdbusaddons-5.10.0-1.fc22,kf5-kdesignerplugin-5.10.0-1.fc22,kf5-kservice-5.10.0-1.fc22,kf5-kitemmodels-5.10.0-1.fc22,kf5-kxmlrpcclient-5.10.0-1.fc22,kf5-kiconthemes-5.10.0-1.fc22,kf5-modemmanager-qt-5.10.0-2.fc22,kf5-kcrash-5.10.0-1.fc22,kf5-karchive-5.10.0-1.fc22,kf5-kpty-5.10.0-1.fc22,kf5-threadweaver-5.10.0-1.fc22,kf5-kitemviews-5.10.0-1.fc22,kf5-kparts-5.10.0-1.fc22,kf5-kemoticons-5.10.0-1.fc22,kf5-kbookmarks-5.10.0-1.fc22,kf5-kdnssd-5.10.0-1.fc22,kf5-kjsembed-5.10.0-1.fc22
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-05-26 03:46:07 UTC
kf5-kwindowsystem-5.10.0-1.fc22, kf5-kdelibs4support-5.10.0-1.fc22, kf5-kglobalaccel-5.10.0-1.fc22, kf5-kcoreaddons-5.10.0-1.fc22, kf5-kplotting-5.10.0-1.fc22, kf5-kinit-5.10.0-1.fc22, kf5-kcmutils-5.10.0-1.fc22, kf5-ki18n-5.10.0-1.fc22, kf5-kwallet-5.10.0-1.fc22, kf5-kded-5.10.0-1.fc22, kf5-kimageformats-5.10.0-1.fc22, kf5-kross-5.10.0-1.fc22, kf5-kdewebkit-5.10.0-1.fc22, kf5-ktextwidgets-5.10.0-1.fc22, kf5-kactivities-5.10.0-1.fc22, kf5-kjobwidgets-5.10.0-1.fc22, kf5-kcodecs-5.10.0-1.fc22, kf5-kconfigwidgets-5.10.0-1.fc22, kf5-kauth-5.10.0-1.fc22, kf5-solid-5.10.0-1.fc22, extra-cmake-modules-5.10.0-1.fc22, kf5-5.10.0-1.fc22, kf5-khtml-5.10.0-1.fc22, kf5-kpeople-5.10.0-1.fc22, kf5-kdbusaddons-5.10.0-1.fc22, kf5-kservice-5.10.0-1.fc22, kf5-kxmlrpcclient-5.10.0-1.fc22, kf5-modemmanager-qt-5.10.0-2.fc22, kf5-karchive-5.10.0-1.fc22, kf5-threadweaver-5.10.0-1.fc22, kf5-kparts-5.10.0-1.fc22, kf5-kbookmarks-5.10.0-1.fc22, kf5-kjsembed-5.10.0-1.fc22, kf5-kxmlgui-5.10.0-2.fc22, kf5-kcompletion-5.10.0-1.fc22, kf5-sonnet-5.10.0-1.fc22, kf5-kio-5.10.0-1.fc22, kf5-kdeclarative-5.10.0-1.fc22, kf5-networkmanager-qt-5.10.0-2.fc22, kf5-krunner-5.10.0-1.fc22, kf5-knotifications-5.10.0-1.fc22, kf5-knewstuff-5.10.0-1.fc22, kf5-kunitconversion-5.10.0-1.fc22, kf5-kpackage-5.10.0-1.fc22, kf5-kjs-5.10.0-1.fc22, kf5-frameworkintegration-5.10.0-1.fc22, kf5-knotifyconfig-5.10.0-1.fc22, kf5-kguiaddons-5.10.0-1.fc22, kf5-kdoctools-5.10.0-1.fc22, kf5-attica-5.10.0-1.fc22, kf5-ktexteditor-5.10.0-1.fc22, kf5-kwidgetsaddons-5.10.0-1.fc22, kf5-kidletime-5.10.0-1.fc22, kf5-kdesu-5.10.0-1.fc22, kf5-kapidox-5.10.0-1.fc22, kf5-kmediaplayer-5.10.0-1.fc22, kf5-kdesignerplugin-5.10.0-1.fc22, kf5-kitemmodels-5.10.0-1.fc22, kf5-kiconthemes-5.10.0-1.fc22, kf5-kcrash-5.10.0-1.fc22, kf5-kpty-5.10.0-1.fc22, kf5-kitemviews-5.10.0-1.fc22, kf5-kemoticons-5.10.0-1.fc22, kf5-kdnssd-5.10.0-1.fc22, kf5-kconfig-5.10.0-3.fc22, kf5-plasma-5.10.0-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-05-27 16:06:37 UTC
kf5-knotifyconfig-5.10.0-1.fc20, kf5-kross-5.10.0-1.fc20, kf5-krunner-5.10.0-1.fc20, kf5-kdnssd-5.10.0-1.fc20, kf5-kjs-5.10.0-1.fc20, kf5-ktextwidgets-5.10.0-1.fc20, kf5-karchive-5.10.0-1.fc20, kf5-kded-5.10.0-1.fc20, kf5-khtml-5.10.0-1.fc20, kf5-sonnet-5.10.0-1.fc20, kf5-kdoctools-5.10.0-1.fc20, kf5-kauth-5.10.0-1.fc20, kf5-kmediaplayer-5.10.0-1.fc20, kf5-kbookmarks-5.10.0-1.fc20, kf5-kitemviews-5.10.0-1.fc20, kf5-kcodecs-5.10.0-1.fc20, kf5-attica-5.10.0-1.fc20, kf5-kdesignerplugin-5.10.0-1.fc20, kf5-kdbusaddons-5.10.0-1.fc20, kf5-kdeclarative-5.10.0-1.fc20, extra-cmake-modules-5.10.0-1.fc20, kf5-kcoreaddons-5.10.0-1.fc20, kf5-kcompletion-5.10.0-1.fc20, kf5-ktexteditor-5.10.0-1.fc20, kf5-kpeople-5.10.0-1.fc20, kf5-kdewebkit-5.10.0-1.fc20, kf5-kjobwidgets-5.10.0-1.fc20, kf5-kio-5.10.0-1.fc20, kf5-kcmutils-5.10.0-1.fc20, kf5-kapidox-5.10.0-1.fc20, kf5-knewstuff-5.10.0-1.fc20, kf5-kxmlrpcclient-5.10.0-1.fc20, kf5-kdelibs4support-5.10.0-1.fc20, kf5-frameworkintegration-5.10.0-1.fc20, kf5-solid-5.10.0-1.fc20, kf5-modemmanager-qt-5.10.0-2.fc20, kf5-kwindowsystem-5.10.0-1.fc20, kf5-networkmanager-qt-5.10.0-1.fc20, kf5-kinit-5.10.0-1.fc20, kf5-kguiaddons-5.10.0-1.fc20, kf5-threadweaver-5.10.0-1.fc20, kf5-ki18n-5.10.0-1.fc20, kf5-kiconthemes-5.10.0-1.fc20, kf5-kplotting-5.10.0-1.fc20, kf5-kemoticons-5.10.0-1.fc20, kf5-kactivities-5.10.0-1.fc20, kf5-kservice-5.10.0-1.fc20, kf5-kconfigwidgets-5.10.0-1.fc20, kf5-kcrash-5.10.0-1.fc20, kf5-kpackage-5.10.0-1.fc20, kf5-5.10.0-1.fc20, kf5-knotifications-5.10.0-1.fc20, kf5-kunitconversion-5.10.0-1.fc20, kf5-kwidgetsaddons-5.10.0-1.fc20, kf5-kdesu-5.10.0-1.fc20, kf5-kjsembed-5.10.0-1.fc20, kf5-kitemmodels-5.10.0-1.fc20, kf5-kimageformats-5.10.0-1.fc20, kf5-kglobalaccel-5.10.0-1.fc20, kf5-kidletime-5.10.0-1.fc20, kf5-kpty-5.10.0-1.fc20, kf5-kparts-5.10.0-1.fc20, kf5-kwallet-5.10.0-1.fc20, kf5-kxmlgui-5.10.0-2.fc20, kf5-kconfig-5.10.0-3.fc20, kf5-plasma-5.10.0-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-05-27 16:16:32 UTC
kf5-frameworkintegration-5.10.0-1.fc21, kf5-ktextwidgets-5.10.0-1.fc21, kf5-kross-5.10.0-1.fc21, kf5-kglobalaccel-5.10.0-1.fc21, kf5-kservice-5.10.0-1.fc21, kf5-kguiaddons-5.10.0-1.fc21, kf5-knotifications-5.10.0-1.fc21, kf5-solid-5.10.0-1.fc21, kf5-kjsembed-5.10.0-1.fc21, kf5-modemmanager-qt-5.10.0-2.fc21, kf5-kjs-5.10.0-1.fc21, kf5-kplotting-5.10.0-1.fc21, kf5-kcrash-5.10.0-1.fc21, kf5-khtml-5.10.0-1.fc21, kf5-kdewebkit-5.10.0-1.fc21, kf5-kwidgetsaddons-5.10.0-1.fc21, kf5-kdelibs4support-5.10.0-1.fc21, kf5-knewstuff-5.10.0-1.fc21, kf5-kdeclarative-5.10.0-1.fc21, kf5-attica-5.10.0-1.fc21, kf5-kapidox-5.10.0-1.fc21, kf5-threadweaver-5.10.0-1.fc21, kf5-kcompletion-5.10.0-1.fc21, kf5-kpty-5.10.0-1.fc21, kf5-kidletime-5.10.0-1.fc21, kf5-kxmlrpcclient-5.10.0-1.fc21, kf5-ki18n-5.10.0-1.fc21, kf5-kdesignerplugin-5.10.0-1.fc21, kf5-kpackage-5.10.0-1.fc21, kf5-kdbusaddons-5.10.0-1.fc21, kf5-kparts-5.10.0-1.fc21, kf5-kdesu-5.10.0-1.fc21, kf5-kmediaplayer-5.10.0-1.fc21, kf5-sonnet-5.10.0-1.fc21, kf5-kded-5.10.0-1.fc21, kf5-kcmutils-5.10.0-1.fc21, kf5-knotifyconfig-5.10.0-1.fc21, kf5-kjobwidgets-5.10.0-1.fc21, kf5-kdnssd-5.10.0-1.fc21, kf5-kunitconversion-5.10.0-1.fc21, kf5-kpeople-5.10.0-1.fc21, kf5-kdoctools-5.10.0-1.fc21, kf5-kbookmarks-5.10.0-1.fc21, kf5-kimageformats-5.10.0-1.fc21, kf5-ktexteditor-5.10.0-1.fc21, kf5-kio-5.10.0-1.fc21, kf5-kactivities-5.10.0-1.fc21, kf5-kiconthemes-5.10.0-1.fc21, kf5-kwallet-5.10.0-1.fc21, kf5-kitemmodels-5.10.0-1.fc21, kf5-kauth-5.10.0-1.fc21, kf5-karchive-5.10.0-1.fc21, extra-cmake-modules-5.10.0-1.fc21, kf5-kcodecs-5.10.0-1.fc21, kf5-kwindowsystem-5.10.0-1.fc21, kf5-krunner-5.10.0-1.fc21, kf5-kcoreaddons-5.10.0-1.fc21, kf5-networkmanager-qt-5.10.0-1.fc21, kf5-kitemviews-5.10.0-1.fc21, kf5-5.10.0-1.fc21, kf5-kxmlgui-5.10.0-2.fc21, kf5-kconfigwidgets-5.10.0-1.fc21, kf5-kemoticons-5.10.0-1.fc21, kf5-kinit-5.10.0-1.fc21, kf5-kconfig-5.10.0-3.fc21, kf5-plasma-5.10.0-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.